<?xml version="1.0" encoding="UTF-8"?>
<module codename="tr.extract.exports">
    <module_version install_time="1240144349010" last="true" origin="installer" specification_version="1.0">
        <file crc="2427546991" name="config/Modules/tr-extract-exports.xml"/>
        <file crc="368423821" name="modules/docs/tr-extract-exports.jar"/>
        <file crc="1587291618" name="modules/tr-extract-exports.jar"/>
    </module_version>
</module>
